body { 
		margin:0px; padding:0; 
		font-size : 10pt;
		font-family: 'Century Gothic', Arial, sans-serif;
		background: #eeeeee;
		text-align:center;
		height:100%;
	} 
	

html {
	height:100%;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

h2 {
	padding: 0 0 6px 0;
	font-size:14pt;
	letter-spacing: 2px;
	word-spacing: 0px;
	line-height:1.1em;
}
h3 {
	padding: 4px 0 2px 0;
}
h3.type  {
	font-variant:small-caps;
	text-align:center;
	padding: 0 0 6px 0;
	font-size:16pt;
}
h3.catHead {
	text-align:left; 
	font-size:13pt; 
	font-weight:normal;
	text-transform:uppercase;
	padding: 8px 0 4px 10px;
	letter-spacing:2px;
	color:#444444;
	/*background:#A4D3EE;
	background: linear-gradient(to bottom, #7ab2cc 0%,#a4d3ee 16%,#a4d3ee 84%,#7ab2cc 100%);
	margin:20px 0 0 0;*/
}
h3.catHead a {
	color:#000000 !important;;
	
}
h4 {
	font-variant:small-caps; 
	text-align:center; 
	font-size:14pt; 
	font-weight:bold;
	padding: 4px 0 2px 0;
	color:#444444;
}
h5 {
	text-align:left; 
	font-size:12pt; 
	font-weight:normal;
	font-style:italic;
	color:#444444;
	background:#A4D3EE;
	/*width:100%;*/
	padding:2px 4px;
}
h5.highlighted {
	background:#97d791;
}
#left h3, #right h3 {
	font-size:10pt;
}

#wrapper {
	background: #eeeeee;
	margin:auto;
/*	min-width:920px;*/
	width:100%;
	position:relative; 
	padding:0;
  height:100%;
  text-align: center;
  display: table;
}


#left { 
		position: absolute;
		top: 0px; 
		width:200px; 
		left: 0px;
		text-align:center;
		font-size:10pt;
		color: #606060;
		/*background:#eeeeee;*/
} 
.error{
	margin:10px auto;
	max-width:300px;
	border: 1pt solid #444444;
	background-color:#ffffff;
	text-align:center;
	padding:10px;
}
.message{
	margin:10px auto;
	width:400px;
	border: 1pt solid #444444;
	background-color:#ffffff;
	text-align:center;
	padding:10px;
}
.profile_fan {
	position:relative;
	display:inline-block;
	width:64px;
	height:64px;
	margin:1px;
}
.profile_fan img {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
	max-width:60px !important;
	max-height:60px !important;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
}
.profile_fan_big {
	position:relative;
	display:inline-block;
	width:136px;
	height:176px;
	margin:10px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #555555 solid;
	background:#ffffff;	
}
.profile_fan_big img {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-40%);
	max-width:120px !important;
	max-height:120px !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}
	
.warning{
	margin:0px auto 10px auto;
	width:400px;
	border: 1pt solid #444444;
	background-color:#FFFF99;
	background-image: url('images/message_bg.jpg');
  background-size: 100% 100%;
	text-align:center;
	padding:10px;
	font-size:9pt;
}
.thread {
	text-align:left;
	margin:auto;
	max-width:700px;
	min-width:330px;
}
.forum_post {
	background:#ffffff;
	text-align:left;
	max-width:100%;
	min-height:80px;
	margin:auto;
	padding:12px;
	overflow:auto;
}
.forum_header_row {
	
}
.forum_post_parent {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #bbbbbb solid;
}
.forum_post_footer {
	background:#A4D3EE;
	text-align:left; 
	font-size:9pt; 
	font-weight:normal;
	font-style:normal;
	color:#444444;
	
	max-width:100%;
	margin:auto;
	padding:4px;
}

.likes {

	margin: 0 10px 0 0;
	font-weight:bold;
	font-size:9pt;
	display:inline-block;
	z-order:100;
	/*float:left;*/
}
.swipe {
	margin: 10px 0px 0 0;
	font-weight:bold;
	font-size:9pt;
	display:inline-block;
	z-order:100;
	background:#ffffff;
	padding:10px;
	/*float:left;*/
}
.likesBox {
	display:none;
}
.dislikesBox {
	display:none;
	margin:0 0 0 50px;
}
/*.likes a:hover span {
	display: block;
  position: absolute; top: 200px; left: 0; 
  width: 125px;
  padding: 5px; 
  margin: 10px; 
  z-index: 100;
  color: #AAA; background: black;
  font: 10px Verdana, sans-serif; 
  text-align: center;}*/
.likeLink {
	font-size:9pt; 
	margin:0px 2px;
	display:inline-block;
	/*float:left;*/
}
.forum_form {
	margin:2px auto;
	text-align:left;
	max-width:700px;
	min-width:330px;
}
.forum_reply {
	background:#ffffff;
	padding:1%;
	margin:0;
	text-align:left;
	border:none;
	height:250px !important;
	width:98%;
}
.forum_edit_post {
	background:#ffffff;
	padding:1%;
	margin:0;
	text-align:left;
	border:none;
	height:400px !important;
	width:98%;
}
.forum_form input[type=text], .forum_form textarea, .forum_form select {
	max-width:95%;  min-width:60%; 
	height:30px;
	margin:0 0 26px 0;
	padding: 0 10px;
}
.drabble_form input[type=text], .drabble_form textarea, .drabble_form select {
	max-width:95%;  min-width:60%; 
	height:30px;
	margin:0 0 26px 0;
	padding: 0 10px;
}

.forum_last_edited {
	font-size:9pt;
	color:#777777;
	margin:6px 0 6px 0;
}
.forum_about {
	width:80%;
	padding:3pt;
	margin:auto;
	text-align:center;
	border:1pt dashed #666699;
	font-size:11pt;
}
.move_post {

}
.report_post {
	color:#dd0000;
	text-align:right;
	margin:0 2px 0 0;
	display:inline-block;
	float:right;
}
.archived {
	font-size:16pt;
	margin:10px auto;
}
	
.thread_mod_tools {
	margin:10px auto;
	border:1pt solid #333333;
	background:white;
	font-size:10pt;
	max-width:400px;
	padding:2px;
	text-align:center;
}
.thread_mod_tools h3 {
	font-weight:normal;
}
.forum_post_img_div {
	height:70px; 
	width:70px; 
	margin:0 6px 6px 0px; 
	float:left;
	text-align:center;
}
.forum_post_img_div img {
	max-height:100%; 
	max-width:100%; 
}
.forum_row {
	border-bottom:#A4D3EE 1pt solid; 
	background:#ffffff;
}
.forum_row td {
	padding:4px 6px;
}
.cento {
	margin:0px auto; 
	border:1pt solid black; 
	display:inline-block; 
	padding:10px;
	text-align:left;
	min-width:300px;	
	max-width:500px;
	background:#ffffff;
}
.cento p {
	margin:1px 0;
	padding: 1px 0;
}
.cento h1 {
	font-size:16pt;
}
.centoOption {
	border:1pt solid #666666; 
	background:#ffffff; 
	margin:6px;
	padding:3px 6px;
	min-width:300px;
	max-width:500px;
}
.centoOption:hover {
	background:#ddddff;
}
.centoWord{
	padding:0px;
}
.centoWord:hover {
	background:#ddffff;
}
select {
	padding:2px;
	margin:2px 0;
	border: 1pt #aaaaaa solid;
	font-family:'Century Gothic', Arial, sans-serif;
	font-size:11pt;
	color:#666699;
}
input[type=text] {
	border: 1pt #aaaaaa solid;
	font-family:'Century Gothic', Arial, sans-serif;
	font-size:11pt;
	color:#666699;
	padding:2px;
}
.subscribe_input {
-moz-border-radius:28px;
				-webkit-border-radius:28px;
				border-radius:28px;
				-webkit-appearance: none;
				background-image:url('/images/input_back.jpg');
				background-size: 100%; 
				border:none;
				padding:2px 10px;
			}
			.subscribe_input:focus {
				outline: none;
			}
			.subscribe_input_landing {
-moz-border-radius:28px;
				-webkit-border-radius:28px;
				border-radius:28px;
				-webkit-appearance: none;
				/*background-image:url('/images/input_back.jpg');*/
				background-size: 100%; 
				border:none;
				padding:2px 10px;
				height:30px; width:300px;
				max-width:90%;
			}
			.landing_point {
				text-align:left;
				font-size:14pt;
			}
			.landing_point_img {
				position:relative;
				top:8px;
				}
input {
		margin:2px 0px;
	}
		button, input.button, input[type=submit], input[type=button] {
				background-color:#1e7c9a;
				background-image: url('/images/button.jpg');
   			background-size: 100% 100%;
				font-size: 11pt;
				font-family: Arial, Verdana;
				border:none;
				color:#ffffff;
				padding: 3px 6px;
				margin: 0 0 0 2px;
				-moz-border-radius:28px;
				-webkit-border-radius:28px;
				border-radius:28px;
				-webkit-appearance: none;
			} 
			input.button:hover, input[type=submit]:hover, input[type=button]:hover {
				background-color:#295f6d;
				background-image: url('images/button_active.jpg');
   			background-size: 100% 100%;
				border:none;
			}
			.login_button {
				background-image: url('/images/button_green.jpg') !important;
			}
			.active_button {
				background-image: url('/images/button_green.jpg') !important;
			}
textarea {
	border: 1pt #aaaaaa solid;
	font-family:'Century Gothic', Arial, sans-serif;
	line-height:1.4em;
	font-size:11pt;
	color:#666699;
}
.loginForm {
	background:white;
	margin:10px auto;
	width:90%;
	max-width:500px;
	font-size:14pt;
}
.loginFormInner { 
	padding:20px 10px;
}
.loginForm input {
	font-size:14pt;
	margin: 0 0 16px 0;
	padding:2px;
max-width:300px;
}
.loginForm input[type=text],  .loginForm input[type=password]{
	max-width:300px; 
	width:90%;
}
.loginForm input[type=submit], .loginForm input[type=button] {
	margin: 0 10px 0 0;
	padding:2px 6px;
}




#right { 
		position: absolute;
		top: 0px; 
		right:0;
		width: 200px;
		font-size:10pt;
		color: #606060;
		/*background:#eeeeee;*/
	} 
.rightAmazonBanner {
	width:100%;
	text-align:center;
}
#middle {
		font-size: 10pt; 
		margin:0 200px 150px 200px; 
		min-width:420px;
		text-align:center;
		min-height:780px;
	}

#footer {

		/*height: 24px;*/
		margin:00px 0 0 0;
		padding:6px;
		text-align:center;
		color:#666666;
		clear:both;
		left:00px;
		position: absolute;
	 right:0;
	 bottom:0;
	 border-top:1pt dotted #333333;
	 /*background:#eeeeff;*/
	}
.innards {
		padding: 0px 10px;
		text-align:left;
}

.centralInnards {
		/*padding: 6px 0px;*/
		margin:auto;
		display:inline-block;
		text-align:center;
		width:100%;
}

.clear {
	clear:both;
}
a {	color:#586fbc;	text-decoration:none; }
a:hover {	text-decoration:underline; }
#middle a {color: #3556af;}

.tab_button {
	font-size:14pt;
}
.profile_bar {
	/*height: 100%;
	margin: 0 0 10px 0;
	width:280px;
	float:right;
	padding:0px 16px 0 0;
	text-align:justify;
	overflow: hidden;*/
}




p {
	padding: 8px 0 8px 0;
	margin: 0;
}
.blurbBox {
	width:90%;
	max-width:600px;
	margin: 6px auto;
	background-color:#ffffff;
	padding:12px;
	text-align:left;
}
.bookTitle_edit {
}
.bookSynopsis_edit {
	max-width:98%; 
	width:600px;
	height:150px; 
	font-family:'Century Gothic', Arial, sans-serif;
	padding:2px;
}
.otherLink_edit {
	max-width:83%;
	width:340px;
}
.searchBox {
	text-align:center;
	width:350px;
	margin: 6px auto;
	background-color:#ffffff;
	padding:12px;
}
.smallPage {
	text-align:left;
	max-width:450px;
	margin: 6px auto;
	padding:0px;
}
.blurbCover {
	float:right;
	clear:right;
	margin: 2px 0px 4px 10px;
	border: 1px #000000 solid;
	width:100px;
}
.bookSnippetBlurbCover {
	float:none;
	clear:both;
	margin: 2px 0px 4px 0px;
	border: 1px #000000 solid;
	max-width:120px;
}
.authorSummaryPic{
	float:right;
	clear:right;
	margin: 2px 0px 4px 10px;
	border: 1px #000000 solid;
	width:100px;
}
.newSideAuthorPic {
	float:none;
	max-width:120px;
	margin: 2px auto;
	border: 1px #000000 solid;
}

.label {
	width:180px;
	float:left;
}
.label_short {
	width:105px;
	float:left;
}
.signup_label {
	width:150px;
	float:left;
}
.dateFormat {
	color:#666666;
}
.date {
	text-align:center;
}
td {
	vertical-align:top;
}
.footnote {
	font-size:9pt;
	max-width:90%;
}
.tweet {
	font-family:arial;
	border:dashed 1pt #5F9F9F;
	text-align:left;
	margin:10px 2px;
	padding:4px;
}

.author {
	color:#009933;
}
.cat {
	color:#663366;
}
.category {
	margin: 7px 0px 8px 0px;
	font-style:italic;
}

.tagline{
	text-align:center;
	font-weight:bold;
	color:#333333;
	padding:4px;
	margin:0 auto 6px auto;
}
.sub100 {
	font-weight:normal;
	font-style:italic;
	font-size:50%;
}
.portal_offer {
	margin:8px 2px;
	min-height:60px;
	padding:0px 4px 10px 4px;
}
.portal_offer img {
	height: 60px;
	float:right;
	padding:0 0 0 8px;
}
.expired_portal_offer {
	opacity: 0.5;
  filter: alpha(opacity=50);
}
.portalFloater{
	width:340px;
	height:560px;
	margin:10px 6px;
	padding:6px 0;
	vertical-align:middle;
	text-align:center;
	display:inline-block;
	position:relative;
	overflow:hidden;
}
.portalFooter {
	z-index:10;
	display:block;
	position:absolute;
	text-align:center;
	height:24px;
	bottom:0;
	left:0;
	right:0;
	padding:6px 0 0 0;
	#background:#ffffff;
	color:#ffffff;
	font-size:10pt;
	background-position: bottom; 
background-size:100% auto !important;
}
.shop_buttons {
	margin: 10px auto;
	padding:2px 0;
	text-align:center;
}
.portalFooter::before {
  display: block;
  position: relative;
  margin-top: -6px;
  height: 36px;
  content: '';
  color:#ffffff;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,1)) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, rgba(0,0,0,0.25), rgba(0,0,0,1)) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0.25), rgba(0,0,0,1)) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,1)) !important; /* Standard syntax (must be last) */
}
.footer_contents {
	position:absolute;
	bottom:0;

	color:#ffffff;
	#color:#000000;
	padding:1px 2%;
	font-size:1.5em;
	text-align:center;
	left:0;
	right:0;
}
.bookFloater {
	width:340px;
	height:530px;
	margin:10px 6px;
	padding:6px 0;
	vertical-align:middle;
	text-align:center;
	display:inline-block;
	position:relative;
}
.drabbleFloater {
	width:340px;
	height:640px;
	margin:10px 6px;
	padding:6px 0;
	vertical-align:middle;
	text-align:center;
	display:inline-block;
	position:relative;
	
}
.shortDrabbleFloater {
	width:340px;
	height:560px;
	margin:10px 6px;
	padding:6px 0;
	vertical-align:middle;
	text-align:center;
	display:inline-block;
	position:relative;
	overflow:hidden;
}
.portalDrabbleFloater {
	width:340px;
	height:610px;
	margin:10px 6px;
	padding:6px 0;
	vertical-align:middle;
	text-align:center;
	display:inline-block;
	position:relative;
}

.drabble ul {
	list-style-position: outside;
	list-style: none;
	text-align:left;
}
.drabble ul li {
	margin:6px;
}
.book {
	#-moz-border-radius:4px;
	#-webkit-border-radius:4px;
	#border-radius:4px;
	#border:1pt #555555 solid;
	padding:0px;
  margin:auto;
	background-color:#ffffff;
	width:340px;
	text-align:justify;
	/*background-color: #d3d1f3;*/
}
.portal {
	#-moz-border-radius:4px;
	#-webkit-border-radius:4px;
	#border-radius:4px;
	#border:1pt #555555 solid;
	padding:0px;
  margin:auto;
	background-color:#ffffff;
	width:99%;
	text-align:justify;
	height:100%;
	position:relative;
	overflow:hidden;
}
.feedItem {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #555555 solid;
  margin:10px auto;
  padding:10px;
	background-color:#fefefe;
	text-align:left;
	min-height:32px;
	font-size:11pt;
	overflow: auto;
}
.feedTile {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #555555 solid;
	background-color:#ffffff;
  padding:10px;
  margin:0px 0 10px 0;
	display:inline-block;
	width:200px;
}
.feedAuthorPic {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #555555 solid;;
  margin:0px 0 10px 0;
	display:inline-block;
	max-width:200px;
	padding:0;
}
.profileHeader {
	max-width:800px;
	margin:auto;
}
.feedTileContainer {
	float:left;
	width:220px;
	text-align:center;
	padding:0px 0 0 0 ;
	margin:0px 0 0 0;
}
#feedItself {
	/*position:absolute;
	top:0;
	left:220px;
	bottom:0;*/
	margin-left:240px;
}
.feedTile IMG {
	max-height:128px;
	max-width:128px;
}
#feedContainer {
	margin:auto;
	max-width:900px;
	width:94%;
}
.featureFeedItem {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:2pt #555555 solid;
  margin:10px auto;
  padding:10px;
	background-color:#ffffff;
	text-align:left;
	min-height:64px;
	font-size:13pt;
	overflow: auto;
}
.feedItem IMG {
	float: left;
	max-width:32px;
	max-width:32px;
	margin:0 10px 0 0;
	border:none;
}
.featureFeedItem IMG {
	float: left;
	max-width:64px;
	max-width:64px;
	margin:0 10px 0 0;
	border:none;
}
.feedDate {
	font-size:9pt;
	color:#666666;
}
.drabble {
	#-moz-border-radius:4px;
	#-webkit-border-radius:4px;
	#border-radius:4px;
	#border:1pt #555555 solid;
	padding:0px;
  margin:auto;
	background-color:#ffffff;
	width:340px;
	text-align:justify;
	height:100%;
	position:relative;
	/*background-color: #d3d1f3;*/
}
.drabble hr {
	height:1px;
	border-top: 1px solid #666666;
	border-bottom: 0;
	border-left:0;
	border-right:0;
	width:50%;
}
.drabbleFooter {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}
.book p, .drabble p, .portal p{
	margin:4px 0px;
	padding:2px 0px;
}

.bookInner,  .drabbleInner,  .portalInner{
	padding:6px;
	font-size:10pt;
	line-height:1.2em;
	position:relative;
		overflow:hidden;
}
.blurbEtc {
	position:relative;
	height:314px;
	padding:0;
	margin:0;
	overflow:hidden;
}
.portalBlurbEtc {
	position:relative;
	height:320px;
	padding:0;
	margin:0;
	overflow:hidden;
}
.portalBlurbEtc p {
	margin:10px 0;
}
.drabbleEtc {
	position:relative;
	padding:0;
	margin:0;
	overflow:hidden;
}
.flash {
	display:block;
	text-align: center;
	padding:0px 0;
	height:80px;
	background-position: center; 
	position: relative;
	background-size:100% auto !important;
}
.flash::before {
  display: block;
  position: relative;
  margin-top: 0px;
  height: 80px;
  content: '';
  background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* Standard syntax (must be last) */
  
 #  background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1)) !important; /* For Safari 5.1 to 6.0 */
 # background: -o-linear-gradient(bottom, rgba(255,255,255,0), rgba(255,255,255,1)) !important; /* For Opera 11.1 to 12.0 */
 # background: -moz-linear-gradient(bottom, rgba(255,255,255,0), rgba(255,255,255,1)) !important; /* For Firefox 3.6 to 15 */
 # background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1)) !important; /* Standard syntax (must be last) */
  
  
  
}
.flash_contents {
	position:absolute;
	bottom:0;
	color:#ffffff;
	#color:#000000;
	padding:1px 2%;
	font-size:1.5em;
}

.bgauthor {
	background-color: #b792e0;
	background-image: url('images/bgauthor_bar.jpg');
  background-size: 100% 100%;
}
.bgfree {
	background-image: url('images/bgfree_bar.jpg');
  background-size: 100% 100%;
}
.bgsuper {
	background-image: url('images/bgsuper_bar.jpg');
  background-size: 100% 100%;
}
.bgcheap {
	background-image: url('images/bgcheap_bar.jpg');
  background-size: 100% 100%;
}
.bgnormal {
	background-image: url('images/bgnormal_bar.jpg');
  background-size: 100% 100%;
}
.bgdrabble {
	background-image: url('images/bgdrabble_bar.jpg');
  background-size: 100% 100%;
  background-color:#e7d17b;
}
.bgquiz {
	background-image: url('images/bgquiz_bar.jpg');
  background-size: 100% 100%;
  background-color:#c9906a;
}

.offerStrip {
	background-size: 100% auto;
	background-position: bottom; 
	padding:8px 0 2px 0;
	margin: 0 0 0px 0;
	font-size:10pt;
	line-height:1.2em;
	text-align:center;
	height:50px;
	color:#dddddd;
	#background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Safari 5.1 to 6.0 */
  #background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Opera 11.1 to 12.0 */
  #background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Firefox 3.6 to 15 */
  #background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* Standard syntax (must be last) */
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	/*width:100%;*/
}
.offerStrip::before {
  display: block;
  position: relative;
  margin-top: -8px;
  height: 64px;
  content: '';
  color:#ffffff;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1)) !important; /* Standard syntax (must be last) */
}

.bookPage{
	text-align:left;
	padding:10px;
	font-size:11pt;
	line-height:1.5em;
}
.bookPage h2 {
	font-size:24pt;
	line-height:24pt;
}
.bookPageCover{
	float:right;
	max-width:30%;
	padding: 0 0 10px 10px;
}
.profilePage{
	text-align:center;
	/*min-width:660px;*/
}
.profilePageInner{
	/*position:absolute;*/
	margin: 0  00px 0 0;
	/*background:red;*/
}

.bracket {
	font-size:9pt; 
	font-weight:normal;
}
#leftAd {
	width:148px;
	float:left;
	font-family:arial;
	font-size:8pt;
	text-align:left;
}
#rightAd {
	width:145px;
	float:right;
	font-family:arial;
	font-size:8pt;
	text-align:right;
}
.kindle {
	float:left;
	text-align:center;
	padding:3px;
}
.sideSection {
	margin: 4px auto 0 auto;
	/*border: 1pt #666666 dotted;*/
	padding: 4px 2px;
	text-align:center;
		max-width:360px;
	background:#ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1pt #bbbbbb solid;
	
}
.sideSection h2 {
	text-align:center;
	font-variant:small-caps;
	color:#444444;
	font-size:12pt;
}
.forum_snippet {
	margin:6px 0;
}
.drabble_badge {
	border:none;
}
.bookPage .drabble_badge {
	width:60px;
	display:inline-block;
	margin:6px;
}

.profile_drabble_badges {
	margin:auto;
}
.profile_drabble_badges .drabble_badge {
	width:120px;
	display:inline-block;
	margin:6px;
}
.drabble h3 {
	font-size:20pt;
	line-height:22pt;
	text-align:left;
	clear:left;
	padding-bottom:6px;
}
.drabble_author {
	margin:4px 0;
}
.drabblePage {
	background:#ffffff; padding:6px; max-width:600px; min-width:300px; margin:auto;
}
.drabblePage p {
	padding:8px 0;
}
.drabblePage h2 {
	font-size:24pt;
	line-height:26pt;
}
.drabble .drabble_badge {
	width:40px;
	display:inline-block;
	margin:6px;
}
.book_snippet {
	margin:0px 0 16px 0;
	text-align:center;
	overflow:hidden;
}
.drabble_snippet {
	margin:6px 0;
	padding:2px;
}
.drabble_snippet p, .forum_snippet p, .book_snippet p {
	text-align:left;
	padding:6px;
}
#cookieNotice {
  bottom: 0px;
  margin:0px auto;
  text-align:center;
  background:#dddddd;
  z-index:100;
  padding:10px;
  position:fixed;
  width:100%;
}
.todayAuthorTagline {
	margin: 1px 0 6px 0;
	font-weight:bold;
}

.addButton {
	float: right;
}
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	text-align:left;
}

.ac_results ul {
	/*width: 100%;*/
	width:400px;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	/*background: white url('indicator.gif') right center no-repeat;*/
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #8080ff;
	color: white;
}

#top_strip {
		width:100%; 
		background-color:#338d33; 
		color:white; 
		padding:0px 0 0 100px; 
		font-size:13pt;
		background-image: url('images/top_bar_navy.png');
		background-size: 100% 100%;
	}
	#top_strip_donate {
		width:100%; 
		background-color:#8f6331; 
		color:white; 
		padding:0px 0 0 100px; 
		font-size:13pt;
		background-image: url('images/top_bar_background_donate.jpg');
		background-size: 100% 100%;
		text-align:center;
		margin:auto;
	}

.tinyInner {
	padding:6px;
}
.readNext {
	float:left; 
	width:150px;
	text-align:center;
	padding:6px; margin:6px auto;
}
.fullPageOfferStrip{
	padding:8px 0 2px 0;
	margin: 0 auto 10px auto;
	border: 1px solid #666666;
	text-align:center;
	float:right;
	font-size:10pt;
	max-width:350px;
}
.fullPageDownloadButton {
	padding:8px 0 2px 0;
	margin: 0 auto 10px auto;
	border: none;
	text-align:center;
	float:right;
	font-size:10pt;
	width:200px;
}

.new_button {
	min-width:166px;
	display:inline-block;
	border: none;
	padding:6px 6px;
	margin: 2px 3px;
	background-color:#fadb94;
	background-image: url('images/bg_download_button.jpg');
  background-size: 100% 100%;
  -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-appearance: none;
	font-weight:bold;
	color:#000000;
	font-size:13.5pt;
}
.full_page_button {
	max-width:92%;
	display:block;
}
.offer_summary_button{
	display:inline-block;
	min-width: 58px !important;
	padding:2px 1px;
	margin:2px 2px;
	font-size:10pt;
	text-align:center;
}
.recent_feature_button {
	display:inline-block;
	min-width: 50px !important;
	font-weight:bold;
}
.new_button_small {
	min-width:110px;
	display:inline-block;
	border: none;
	padding:1px 1px;
	margin: 2px 3px;
	background-color:#fadb94;
	background-image: url('images/bg_download_button.jpg');
  background-size: 100% 100%;
  -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-appearance: none;
	font-weight:normal;
	color:#000000;
	font-size:10pt;
	text-align:center;
}
.new_button_medium {
	min-width:110px;
	display:inline-block;
	border: none;
	padding:2px 4px;
	margin: 3px 0px;
	background-color:#fadb94;
	background-image: url('images/bg_download_button.jpg');
  background-size: 100% 100%;
  -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-appearance: none;
	font-weight:normal;
	color:#000000;
	font-size:10pt;
	text-align:center;
}

.new_button:hover, .new_button_small:hover {
	background-color:#eaeaea;
	background-image: url('images/bg_download_button_hover.jpg');
	text-decoration:none;
}
.expired_mock_button {
	min-width:166px;
	display:inline-block;
	border: none;
	padding:6px 6px;
	margin: 2px 3px;
	text-align:center;
	/*background-color:#fadb94;
	background-image: url('images/bg_download_button.jpg');
  background-size: 100% 100%;*/
  -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-appearance: none;
	font-weight:bold;
	color:#000000;
	font-size:13.5pt;
}
.expired_offer {
	opacity: 0.5;
  filter: alpha(opacity=50);
 }
.attention {
	min-width:160px;
	display:inline-block;
	border: none;
	padding:6px 6px;
	margin: 2px 3px;
	background-color:#fadb94;
	background-image: url('images/bg_attention.jpg');
  background-size: 100% 100%;
  -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-appearance: none;
	font-weight:bold;
	color:#000000;
	font-size:13.5pt;
}


#signup_form {
	max-width:95%;
	width:400px;
	padding:10px; 
	margin:2px auto; 
	text-align:left; 
	border:none;
	background:#ffffff; 
	display:inline-block;
}
#signup_page {
	width:830px;
	margin:auto;
	text-align:center;
}

@media (max-width:1060px) { 
	#right {
		position:static;
		display:block;
		width:auto;
		margin:0 0 150px 00px;
	}
	.rightAmazonBanner {
		display:none;
	}
	.bookSnippetBlurbCover {
		float:right;
		margin: 0px 6px 0px 10px;
		padding:0;
		border: 1px #000000 solid;
	}
	.book_snippet {
		margin:0;
	}
	#middle {
		margin-right:0;

	}

	#signup_page {
		width:inherit;
	}
	#forReadersBig {
	display:none;
	}
	#forAuthorsBig {
		display:none;
	}
	#forReadersNarrow {
	display:inline-block;
	text-align:left;
	vertical-align:top;
	float:none;
}
#forAuthorsNarrow {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	float:none;
}
}
@media (max-width:880px) { 
	.bookFloater, .portalFloater, .drabbleFloater,  .shortDrabbleFloater {
		width:300px;
	}
	.book, .portal, .drabble {
		width:300px;
	}
	#left {
		display:none;
	}
	#right {
		position:static;
		display:block;
		width:auto;
		margin:auto auto 200px auto;
	}
	#top_strip, #top_strip_donate {
		padding:0px; 
		font-size:11pt;
	}
	#middle {
		margin:0 0 100px 0;
		min-width:10px;
		min-height:0px;
	}
	#footer {
		left:0;
	}
	#votingForm {
		padding:4px;
	}

}
@media (max-width:800px){
	.drabbleFloater {
		height:auto;
	}
	.shortDrabbleFloater {
		height:auto;
	}
	.drabbleFloater .drabbleInner {
		margin-bottom:130px;		
	}
	.shortDrabbleFloater .drabbleInner {
		margin-bottom:50px;
	}	
}

@media (max-width:610px) { 

.forum_header_row {
	font-size:8pt;	
}
#feedItself {
	margin:0;
}
.feedTileContainer {
	float:none;
	margin:auto;
}
.loginForm {
	margin:10px auto;
	max-width:90%;
	font-size:11pt;
}
.loginFormInner { 
	padding:6px 6px;
}
.loginForm input {
	font-size:12pt;
	margin: 0 0 2px 0;
	padding:0px;
	max-width:174px;
}
.loginForm input[type=submit], .loginForm input[type=button] {
	margin: 0 5px 0 0;
	font-size:10pt;
}

.message, .warning {
	max-width:280px;
	padding:4px;
}
.fullPageOfferStrip{
	float:none;
}
.fullPageDownloadButton{
	float:none;
}
.bookPageCover{
	float:none;
	padding: 0 0;
	display:inline-block;
	text-align:center;
	margin:auto auto 10px auto;
}
.bookPage{
	text-align:center;
	padding:4px;
	font-size:10pt;
}
#signup_form {
	padding:4px;
}
.forum_row td {
	padding:2px 3px;
	font-size:9pt;
}
}
